/* MOBILE FIRST */


body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    background-color: #fff;
    width: 100%;
    margin-left: 0;
    color: #000;
    font-size: 0.97em;
}
.rahmen {
    background-color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.0em;
    font-style: normal;
    line-height: 115%;
    color: #000;
    max-width: 1020px;
    min-width: 320px;
    margin: 2%;
}

/*
.animate-fading
{-webkit-animation:fading 10s infinite;animation:fading 10s infinite}

* * @-webkit-keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}   
*/


.imgcenter {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
	opacity: 0.3;
	width: 70%;
}



td, dt, dl, div, p, center, ul {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.0em;
    line-height: 140%;
}
li {
    font-size: 1.0em;
    line-height: 130%;
    padding-bottom: 1%;
}
h2 {
    font-size: 1.05em;
    /*	color: #00F;     */
    color: #009;
}
h3 {
    font-size: 0.98em;
    /*	color: #F00;     */
    color: #c00;
}
h4 {
    font-size: 0.95em;
    color: #060;
}
h5 {
    font-size: 0.95em;
    color: #000;
}
#spaltenbreite {
    width: 90%;
    margin-left: 2%;
}
.padding-def {
    padding: 0;
    line-height: 160%;
    margin-right: 3%;
    margin-bottom: 1%;
}
.news-weiterleiten {
    float: left;
    width: 25%;
    padding-left: 0;
}
.news-copyright {
    width: 95%;
    color: #f00;
    padding-left: 0;
    font-size: 110%;
	 font-weight: bold;
}
.h2s {
    color: blue;
    font-weight: bold;
}
#h2-top {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 1.5em;
    line-height: 125%;
    padding-left: 1%;
    color: #c00;
    font-weight: lighter;
    border-style: none;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.h3s {
    color: darkred;
    font-weight: bold;
}
.h4n {
    color: #000;
    padding-bottom: -20px;
    line-height: 100%;
    font-weight: bold;
}
.margin-def {
    margin: 2px;
}
.red-text {
    color: #f00 !important;
}
/* Bei Ueberschriften */
th.title, .title {
    font-style: normal;
    font-size: 102%;
    /* color: #FF0000; */
    /* background-color: #CCFFFF; */
    background-color: #fff;
}
/* Aktuelle Nachrichten Startseite formatieren */
/*
.aktuelle-nachrichten {
    display: block;
    border: solid #ccc;
    margin-top: 3%;
    margin-left: 0;
    margin-bottom: 8%;
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 0;
    line-height: 107%;
    background: #ffc;
    background: -moz-linear-gradient(#9cf, #cff);
    background: -webkit-gradient(linear, left top, left bottom, from(#9cf),
    to(#cff));
    background: -webkit-linear-gradient(#9cf, #cff);
    background: -o-linear-gradient(#9cf, #cff);
    background: linear-gradient(#9cf, #cff); "
}
*/

/* Alles mit gruenem Hintergrund */
td.content, .content {
    vertical-align: top;
    font-size: 90%;
    /* background-color :#CCFFFF; */
    background-color: #e9e9e9;
}
/* Alles mit normalem Hintergrund */
td.content2, .content2 {
    vertical-align: top;
    font-size: 90%;
}
td.content-veranstaltungen, .content-veranstaltungen {
    vertical-align: top;
    font-size: 90%;
    background-color: #d2ffd2;
}
/* Hellgelb */
td.topic, .topic {
    text-align: left;
    font-size: 100%;
    vertical-align: top;
    background-color: #ffa;
}
/* Monate am Ende vom Veranstaltungskalender */
.monate {
    font-size: 90%;
}
.tablehead {
    background-color: #fff;
    font-size: 95%;
    vertical-align: top;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.news {
    border-right: thick dashed #f00;
    padding-right: 5px;
}
.navigation {
    background-color: #ffad00;
    font-size: 95%;
}
.nav_content {
    text-align: right;
    vertical-align: top;
    background-color: #ffad00;
    font-size: 95%;
}
td.navtabon {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    background-color: #d2ffd2;
    font-size: 95%;
    width: 50px;
}
td.navtaboff {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    background-color: #ffa;
    font-size: 95%;
    width: 50px;
}
td.contentcenter {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    vertical-align: top;
    background-color: #fff;
    font-size: 95%;
}
td.code, .code {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    background-color: #fff;
}
div.table_topic1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 95%;
}
div.table_topic2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 95%;
    background-color: #d2ffd2;
    /* background-color : #FFFF00; */
}
/* Partnerprogramm Datum hellgelb */
.pp_date {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 95%;
    color: #000;
    background-color: #fff;
}
/* Partnerprogramm Ort hellgelb */
.pp_town {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 95%;
    color: #000;
    background-color: #fff;
}
/* Partnerprogramm Link hellgelb */
.pp_href {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 95%;
    color: #063;
    font-weight: bold;
    text-decoration: none;
    /*  background-color : #ffff99; */
    background-color: #ff9;
}
/* Partnerprogramm Sonstige Daten */
.pp_data {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 95%;
}
/* Partnerprogramm News/Presse-Artikel ANFANG */
.pp_news_date {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 95%;
    background-color: #ffa;
}
.pp_news_town {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 95%;
    background-color: #ffa;
}
.pp_news_href {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: left;
    font-size: 95%;
    background-color: #ffa;
}
.pp_news_data {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 95%;
}
/* Partnerprogramm News/Presse-Artikel ENDE */

.head_link {
    font-size: 1.1em;
    text-decoration: none;
    color: #000;
}
a:link {
    color: #000;
}
.adressen_link {
    font-family: "arial narrow", sans-serif;
    font-size: 100%;
    text-decoration: none;
    color: #000;
}
/* Hovereffekt bei Navigation */
a:hover {
    background-color: #ffb500;
}
a.navigation:hover {
    background-color: #fff;
}
/* Firmen-Liste und Details */
.firma-liste {
    max-width: 1020px;
    margin-left: 12px;
}
.firma-box {
    min-height: 195px;
    margin-bottom: 5px;
}
.firma-details {
    margin-top: 20px;
}
.firma-list-title {
    border-top: 4px solid #d2ffd2;
    border-bottom: 4px solid #d2ffd2;
    padding: 2px;
}
.firma-list-bereich {
    float: right;
    padding-right: 5px;
}
.firma-list-image {
    width: 160px !important;
    min-height: 120px;
    padding-left: 3px;
    padding-top: 6px;
    padding-right: 8px;
}
.firma-list-taetigkeit {
    font-size: 90%;
    overflow: hidden;
}
.firma-mehr-link, .firma-back-link {
    font-size: 12px;
    text-align: left;
}
.firma-detail-addresse {
    width: 180px !important;
    padding-left: 10px;
}
.firma-telfax {
    width: 20px;
    display: inline-block;
}
/* Spezialformatierungen */

/* große Ueberschriften */
.title-big {
    font-style: normal;
    font-size: 22px;
    color: #f00;
    background-color: #fff;
}
/* Monate im Veranstaltungskalender */
.topic-red {
    text-align: left;
    font-size: 14px;
    vertical-align: top;
    color: red;
    background-color: #ffa;
}
/* Veranstaltung eintragen */
.termin-eintragen {
    font-size: 100%;
    padding-left: 25px;
}
a.termin-eintragen {
    color: #f00;
}
/* Formatierungstext */

.content9 {
    vertical-align: top;
    font-size: 12px;
    /* background-color :#CCFFFF; */
    background-color: #e9e9e9;
    line-height: 108%;
}
/* war vor in style1.css */

.maincontent {
    /*    max-width: 1020px;  */
    width: 100%;
    background-color: #fff;
    margin-top: 0;
    float: left;
}
.maincontent-links {
    width: 470px;
    background-color: #fff;
    float: left;
    padding-left: 0;
}
.maincontent-rechts {
    display: block;
    width: 470px;
    background-color: #fff;
    float: left;
    margin-top: 0;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
}
.maincontent-links1 {
    width: 460px;
    background-color: #fff;
    float: left;
    padding-left: 3%;
}
.maincontent-rechts1 {
    width: 460px;
    background-color: #fff;
    float: left;
    border: none #fcfcfb;
    margin: 0;
    padding: 0;
    font-size: 1.0em;
    line-height: 110%;
}

.w-2drittel-rechts {
        float: right;
        width: 320px;
		margin-top: -15px;
        margin-right: 5px;
        margin-bottom: 25px;
    }



/*
.fiverz-galerie-1 {
display: block;
    margin-bottom: 2%;
    float: left;
}
*/

.trennlinie1 {
    height: 14px;
    max-width: 1020px;
    margin-bottom: 25px;
    background: url(../images/linie1.png) repeat-x;
}
.trennlinie2 {
    height: 14px;
    max-width: 1020px;
    background: url(../images/linie1.png) repeat-x;
}
.logos-oben {
    height: 105px;
}
.baubio-logo1 {
    float: left;
    margin-top: 1px;
    margin-left: 0;
    margin-bottom: 0;
}
.baubio-logo2 {
    float: left;
    margin-top: 10px;
    margin-left: 20px;
}
.baubio-logo3 {
    float: left;
    margin-top: 13px;
    margin-left: 40px;
}
.socialmedia {
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: -6px;
}
.seitennavi {
    
	margin-left: 15px;
	padding-bottom: 20%;
    margin-top: 0;
    height: 30px;
	/* background-color: #ff9; */
}
.suchen-funktion {
    /*	float: left;  */
    margin-left: 200px;
}
/*
.merkzettel	{
    float: right;
    z-index: 2;
    margin-right: 150px;
    margin-top: -150px;
}    */

.menue1 {
    float: left;
    margin-top: 1%;
    margin-bottom: 2%;
    background: #cfc;
    vertical-align: middle;
    font-family: Verdana, Geneva, Arial, sans-serif;
    font-size: 105%;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #f00;
    text-decoration: none;
    /*	height: 25;  */
    width: 100%;
    /*	max-width: 1020px; */
}
/*  Navigationsleiste */

#nav, #nav ul { /* all lists */
    float: left;
    padding-left: 5px;
    margin: 0;
    list-style: none;
    line-height: 140%;
    font-size: 95%;
    color: black;
    padding-top: 2px;
    text-align: left;
    text-decoration: none;
}
#nav a {
    display: block;
    width: 9.5em;
    color: black;
    text-decoration: none;
    text-align: left;
}
#nav li { /* all list items */
    float: left;
    width: 9.5em; /* width needed or else Opera goes nuts */
    color: black;
    text-decoration: none;
    font-weight: bold;
    text-align: left;
}
#nav li ul { /* second-level lists */
    position: absolute;
    background: yellow;
    font-size: 100%;
    line-height: 140%;
    width: 15em;
    text-decoration: none;
    text-align: left;
    left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
    left: auto;
    text-decoration: none;
    text-align: left;
    width: 15em;
}
.footer_bb_navi {
    display: block;
    padding: 3%;
    width: 220px;
    background-color: white;
    color: black;
    font-size: 1.0em;
    font-weight: normal;
    border-top: 0 solid #c33;
    border-right: 0 none #c33;
    /*   border-bottom-width: 3px; */
    border-left: 0 none #c33;
    margin: 10px 0 0;
}
.footer_bb_navi a {
    font-size: 1.0em;
    text-decoration: none;
    color: darkblue;
    font-weight: bold;
    padding-bottom: 2%;
}
.eye-c-main {
    height: 140px;
    margin-top: 20px;
}
.eye-c-left {
    float: left;
    margin-left: 5px;
    width: 250px;
    border: none;
    clear: none;
    height: 120px;
    font-family: "Lucida Grande", sans-serif;
    font-size: 20px;
}
.eye-c-left-neu {
    float: left;
    margin-left: 5px;
    width: 210px;
    clear: none;
    /*	height: 120px;   */
    height: 30%;
    font-family: "Lucida Grande", sans-serif;
    font-size: 20px;
    margin-bottom: 25px;
    border: thin solid #ccc;
    padding: 10px 0 0 10px;
}
.eye-c-right-neu {
    float: right;
    margin-right: 10px;
    margin-bottom: 25px;
    width: 210px;
    font-family: "Lucida Grande", sans-serif;
    clear: none;
    /*	height: 120px;  */
    height: 30%;
    padding-top: 10px;
    padding-left: 10px;
    border: thin solid #ccc;
}
.eye-c-left-suchen {
    float: left;
    margin-left: 5px;
    width: 280px;
    clear: none;
    height: 120px;
    font-family: "Lucida Grande", sans-serif;
    font-size: 20px;
    margin-bottom: 25px;
    padding: 10px 0 0 10px;
}
.eye-c-right-hotline {
    float: left;
    margin-left: -15px;
    width: 200px;
    clear: none;
    height: 120px;
    font-family: "Lucida Grande", sans-serif;
    font-size: 20px;
    margin-bottom: 25px;
    padding: 15px 0 0;
}
.eye-c-middle {
    float: left;
    margin-left: 150px;
    width: 250px;
    border: none;
    font-family: "Lucida Grande", sans-serif;
    font-size: 11pt;
    clear: none;
    height: 120px;
}
.eye-c-middle-neu {
    float: left;
    margin-left: 220px;
    width: 250px;
    border: none;
    font-family: "Lucida Grande", sans-serif;
    font-size: 11pt;
    clear: none;
    height: 120px;
}
.eye-c-right {
    float: right;
    margin-right: 80px;
    width: 250px;
    border: none;
    font-family: "Lucida Grande", sans-serif;
    clear: none;
    height: 120px;
}
.eyecatcher-videos {
    font-family: "Lucida Grande", sans-serif;
    /*	font-size: 22pt;  */
    font-size: 1.7em;
    color: #f00;
    font-weight: lighter;
    border-style: none;
    text-transform: uppercase;
    background-color: #fff;
    float: none;
    vertical-align: middle;
    text-align: left;
}
.eyecatcher-firmen {
    font-family: "Lucida Grande", sans-serif;
    /*	font-size: 22pt;  */
    font-size: 1.7em;
    color: #690;
    font-weight: lighter;
    border-style: none;
    text-transform: uppercase;
    background-color: #fff;
    float: none;
    vertical-align: middle;
    text-align: left;
}
.eyecatcher-termine {
    font-family: "Lucida Grande", sans-serif;
    /*	font-size: 22pt;  */
    font-size: 1.7em;
    color: #999;
    font-weight: lighter;
    border-style: none;
    text-transform: uppercase;
    background-color: #fff;
    float: none;
    vertical-align: middle;
    text-align: left;
}
.eyecatcher-autor {
    font-family: "Lucida Grande", sans-serif;
    /*	font-size: 22pt;  */
    font-size: 1.7em;
    color: #f60;
    font-weight: lighter;
    border-style: none;
    text-transform: uppercase;
    background-color: #fff;
    float: none;
    vertical-align: middle;
    text-align: left;
}
.eyecatcher-lupe {
    font-family: "Lucida Grande", sans-serif;
    /*	font-size: 22pt;  */
    font-size: 1.7em;
    color: #039;
    font-weight: lighter;
    border-style: none;
    text-transform: uppercase;
    background-color: #fff;
    float: none;
    vertical-align: middle;
    text-align: left;
}
.eyecatcher-rss {
    font-family: "Lucida Grande", sans-serif;
    /*	font-size: 22pt;  */
    font-size: 1.7em;
    color: #f60;
    font-weight: lighter;
    border-style: none;
    text-transform: uppercase;
    background-color: #fff;
    float: none;
    vertical-align: middle;
    text-align: left;
}
.eyecatcher-paperli {
    font-family: "Lucida Grande", sans-serif;
    /*	font-size: 22pt;  */
    font-size: 1.7em;
    color: #06f;
    font-weight: lighter;
    border-style: none;
    text-transform: uppercase;
    background-color: #fff;
    float: none;
    vertical-align: middle;
    text-align: left;
}
.eyecatcher-forum {
    font-family: "Lucida Grande", sans-serif;
    /*	font-size: 22pt;  */
    font-size: 1.7em;
    color: #60c;
    font-weight: lighter;
    border-style: none;
    text-transform: uppercase;
    background-color: #fff;
    float: none;
    vertical-align: middle;
    text-align: left;
}
/* neue Felder für Newsbilder */

.w-drittel-news {
    display: inline-block;
    width: 280px;
    margin-bottom: 10%;
    padding-left: 2%;
    vertical-align: top;
}
.w-2drittel-news {
    display: inline-block;
    width: 98%;
    margin-bottom: 1%;
    padding-left: 2px;
    padding-right: 1%;
    vertical-align: top;
}


.w-1drittel-news {
    display: inline-block;
    width: 98%;
    margin-bottom: 0;
    padding-left: 1%;
    padding-right: 1%;
    vertical-align: top;
}
.eyecatcher-forum2 {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 0.95em;
    line-height: 125%;
    color: #000;
    font-weight: lighter;
    border-style: none;
    /*  text-transform: uppercase; */
    background-color: #fff;
    float: none;
    padding-right: 10%;
    padding-bottom: 10px;
}
.eyecatcher-forum22 {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 0.95em;
    line-height: 125%;
    color: #f00;
    font-weight: lighter;
    border-style: none;
    text-transform: uppercase;
    background-color: #fff;
    float: none;
    padding-right: 10%;
    padding-bottom: 10px;
}
/* Ende Newsbilder */

.partner-logos1 {
    width: 490px;
    float: left;
    background-color: #fff;
    margin-left: 0;
}
.partner-logos2 {
    width: 490px;
    float: left;
    background-color: #fff;
    margin-left: 5px;
}
.footer {
    height: 4%;
    width: 100%;
    background-color: #cff;
}
#einfuegen-termine {
   /* width: 295px;  */
    color: red;
    font-size: 1.0em;
    background-color: #ffc;
    margin-top: 3%;
    margin-right: 1%;
	margin-bottom: 3%;
    padding: 2%;
    border: thin solid #c00;
    text-align: center;
    vertical-align: middle;
	width: 92%;
	height: auto;
	
}

#einfuegen-shortnews {
 
    border: thin solid #c00;
	width: 97%;
	height: auto;

}



#einfuegen-news {
    color: red;
    font-size: 1.06em;
    border: thick solid #ccc;
    font-weight: 500;
    background-color: #fff;
    margin: 0 0 30px 0;
    padding: 2% 2% 2% 4%;
    /*   border: dotted grey;  */
    text-align: center;
    vertical-align: middle;
}
#einfuegen-news a {
    text-decoration: none;
}
#paper-li {
    height: 520px;
    width: 400px;
    text-align: center;
    color: red;
    font-size: 15px;
    margin: 25px;
    padding: 8px;
    border: dotted #ddd;
}
#li-1 {

    /*	font-size: 10pt;	*/
    font-weight: bold;
    line-height: 16pt;
    margin-left: -10px;
    padding-left: 5px;
    color: darkgreen;
}
#li-2 {
    /* font-size: 10 pt; */
    font-weight: bold;
    line-height: 16pt;
    margin-left: -10px;
    padding-left: 5px;
    color: darkblue;
}
#li-3 {

    /*	font-size: 10pt;  */
    font-weight: bold;
    line-height: 16pt;
    margin-left: -10px;
    padding-left: 5px;
    color: darkred;
}
#li-4 {

    /*	font-size: 10pt;  */
    font-weight: bold;
    line-height: 16pt;
    margin-left: -10px;
    padding-left: 5px;
    color: darkorange;
}
#li-5 {
    /*	font-size: 13px;   */
    /*	font-weight: bold;   */
    line-height: 14pt;
    margin-left: -10px;
    padding-left: 5px;
    color: black;
}
.eyecatcher2 {
    font-size: 0.95em;
    line-height: 125%;
    padding-right: 1%;
    background-color: #fff;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    color: #333;
    font-weight: lighter;
    text-align: center;
}
.eyecatcher3 {
    font-size: 0.95em;
    line-height: 125%;
    background-color: #fff;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    color: #333;
    font-weight: lighter;
}
.footer-text {
    margin-left: 2%;
    margin-top: 2%;
    margin-bottom: 1%;
    width: 95%;
    font-family: "Lucida Grande", sans-serif;
    color: darkblue;
    font-size: 1.0em;
    letter-spacing: 0.05em;
    word-spacing: 0.05em;
}
.aktionsplattform-links {
    float: left;
    margin-left: 50px;
    width: 260px;
    clear: none;
    height: 250px;
    font-family: "Lucida Grande", sans-serif;
    /*	size: 20px;  */
    margin-bottom: 30px;
    padding: 10px 0 0 10px;
}
.aktionsplattform-rechts {
    float: right;
    margin-right: 20px;
    width: 230px;
    clear: none;
    height: 220px;
    line-height: 140%;
    font-family: "Lucida Grande", sans-serif;
    margin-bottom: 25px;
    padding: 10px 0 0 10px;
}
/* KOPF - Bereich  */

.kopf-rahmen {
    display: inline-block;
    width: 320px;
    margin-bottom: 3%;
    background-color: #fff;
}
#kopf-links-p {
    margin-left: 3%;
    margin-bottom: 5%;
    font-family: Verdana, Geneva, sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    color: #f00;
    font-size: 0.97em;
}
#buttons {
    margin-left: 3%;
    padding-left: 3%;
}
/* entfernt orangenen hover aus generellem css */
.no-hover {
    background: none !important;
}
/* steuert das icon (vermeintlich) */
.icon {
    font-size: 36px !important;
    padding-right: 5% !important;
}
.kopf-datum {
    display: none;
    /* width: 320px; - unnötig
font-weight: 500; */
}
/* aus style1.css */
.Kopf {
    background-color: #fff;
    /*	background-image: url(../images/head-hintergrund2.jpg);
        background: #006633; url(../images/head-hintergrund2.jpg) repeat-x; */
    width: 100%;
    /*	max-width: 1020px;  */
    height: 15%;
    padding-top: 3%;
}
/* Ende KOPF Bereich */

/* Bilder */

img {
    max-width: 100%;
    /* margin: 1% 1% 1% 0; */
    border: 0;
}
/* aus ak_neu.css uebertragen */

/* -- Element-/Tag-Selektoren -- */
/* Aufgrund von Abweichungen zwischen verschiedenen Browsern empfiehlt es sich, die Auffüllung und den Rand in Listen auf 0 einzustellen. Zu Konsistenzzwecken können Sie die gewünschten Werte entweder hier oder in den enthaltenen Listenelementen (LI, DT, DD) eingeben. Beachten Sie, dass die hier eingegebenen Werte hierarchisch auf die .nav-Liste angewendet werden, sofern Sie keinen spezifischeren Selektor festlegen. */
ul, ol, dl {
    padding-left: 3px;
    margin-left: 20px;
}
a img { /* Dieser Selektor entfernt den standardmäßigen blauen Rahmen, der in einigen Browsern um ein Bild angezeigt wird, wenn es von einem Hyperlink umschlossen ist. */
    border: none;
}
/* -- Dieser Container umschließt alle anderen div-Tags und weist ihnen ihre als Prozentwert definierte Breite zu. -- */
.container {
    width: 100%;
    max-width: 1020px; /* Es empfiehlt sich die Eingabe einer maximalen Breite (Eigenschaft max-width), damit dieses Layout auf einem großen Bildschirm nicht zu breit angezeigt wird. Dadurch bleibt die Zeilenlänge besser lesbar. IE6 berücksichtigt diese Deklaration nicht. */
    min-width: 510px; /* Es empfiehlt sich die Eingabe einer minimalen Breite (Eigenschaft min-width), damit dieses Layout nicht zu schmal angezeigt wird. Dadurch bleibt die Zeilenlänge in den seitlichen Spalten besser lesbar. IE6 berücksichtigt diese Deklaration nicht. */
    background: #fff;
    margin: 0 auto;
    font-size: 13px;
    line-height: 107%;
}
/* -- Dies sind die Layoutinformationen. --

1) Eine Auffüllung wird nur oben und/oder unten im div-Tag positioniert. Die Elemente innerhalb dieses div-Tags verfügen über eine seitliche Auffüllung. Dadurch müssen Sie keine Box-Modell-Berechnungen durchführen. Zu beachten: Wenn Sie dem div-Tag eine seitliche Auffüllung oder einen Rahmen hinzufügen, werden diese zu der festgelegten Breite addiert und ergeben die *gesamte* Breite. Sie können auch die Auffüllung für das Element im div-Tag entfernen und ein zweites div-Tag ohne Breite und mit der gewünschten Auffüllung im ersten div-Tag einfügen.

*/
.content1 {
    padding: 0;
    width: 80%;
}
.content2 {
    padding: 0;
    /* 	width: 70%;  */
    width: 52%;
}
/* Veranstaltungskalender */
.content22 {
    padding-left: 35px;
    padding-top: 15px;
    width: 500px;
}
/* Veranstaltungskalender */
.topic2 {
    text-align: left;
    vertical-align: middle;
    /*   background-color : #FFFFAA;  */
}
.content3 {
    padding-left: 1%;
    width: 85%;
    line-height: 120%;
}
.content4 {
    padding: 10px 0;
    width: 900px;
    color: green;
    font-weight: bold;
}
.content6 {
    padding: 10px 0;
    width: 65%;
    line-height: 110%;
}
.content7 {
    padding: 10px 0;
    width: 80%;
    line-height: 125%;
}
.content_video_left {
    float: left;
    padding-top: 2%;
    /*   width: 15%;  */
    width: 160px;
}
.content_video_right {
    float: left;
    padding-left: 5%;
    width: 70%;
}
.content_bild_left {
    float: left;
    padding: 8px 0 0 4px;
    width: 280px;
}
.content_bild_right {
    float: left;
    padding-left: 5%;
    width: 65%;
}
.content_anbieter_left {
    float: left;
    width: 250px;
    /*	width: 25%; */
    padding-left: 0;
}
.content_anbieter_right {
    float: left;
    padding-left: 3%;
    padding-top: 3px;
    /*  width: 650px; */
    width: 65%;
}
.content_oben {
    width: 100%;
}
.sidebar1 {
    float: left;
    width: 44%;
    background: #fff;
    padding: 20px 20px 10px 20px;
    height: inherit
}
.content_mitte {
    padding: 20px 0 0 20px;
    width: 44%;
    float: left;
    height: inherit
}
.sidebar2 {
    float: left;
    width: 5%;
    background: #fff;
    padding: 0;
    height: inherit
}
/* -- Dieser gruppierte Selektor gibt die Listen im .content-Bereich an. --
.content ul, .content ol { 
    padding: 0 15px 15px 40px;}  Diese Auffüllung setzt die rechte Auffüllung in der obigen Regel für Ãberschriften und Absätze fort. Die Auffüllung wurde unten für den Abstand zwischen anderen Elementen in den Listen und links für den Einzug platziert. Sie können die Werte nach Bedarf ändern. */

/* -- Verschiedene float/clear-Klassen -- */
.fltrt { /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das fließende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
    float: right;
    margin-left: 18px;
}
.fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. Das fließende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
    float: left;
    margin-right: 60px;
}
.clearfloat { /* Diese Klasse kann in einem <br />-Tag oder leeren div-Tag als letztes Element nach dem letzten fließenden div-Tag (im #container) platziert werden, wenn overflow:hidden im .container entfernt wird. */
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0;
}
a:hover, a:active, a:focus { /* Durch diese Gruppe von Selektoren wird bei Verwendung der Tastatur der gleiche Hover-Effekt wie beim Verwenden der Maus erzielt. */
    text-decoration: none;
    background-color: #ffb500;
}
.p_klein {
    font-size: 85%;
    color: #333;
    font-style: italic;
    text-align: justify;
    font-weight: bold;
}
.head_link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    text-decoration: none;
    color: #000;
}
.text_link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10.5pt;
    text-decoration: none;
    color: #000;
}
.text_link_termine {
    font-size: 0.9em;
    text-decoration: none;
    color: #f00;
    margin-left: 5px;
    margin-bottom: 5px;
}
/* index.php und footer neu */

.w-drittel {
    display: inline-block;
    /*   width: 70%;  */
    width: 310px;
    padding-left: 0;
    padding-bottom: 4%;
    margin-bottom: 6%;
}

.w-2drittel-slider {
       display: inline-block;
      width: 95%;
		margin-top: -5px;
    /*    margin-right: 5px;  */
	margin-right: 5px;
        margin-bottom: 25px;
    }

.w-halb {
    margin: 0;
    /*  width: 60%; */
    width: 310px;
}
.w-firz {
    margin: 0;
    /*  width: 100%;   */
    width: 310px;
}
.aktuelle-nachrichten {
    display: block;
    width: 70%;
    border: solid #ccc;
    margin-top: 3%;
    margin-left: 0;
    margin-bottom: 8%;
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 0;
    line-height: 107%;
    background: #ffc;
    background: -moz-linear-gradient(#9cf, #cff);
    background: -webkit-gradient(linear, left top, left bottom, from(#9cf),
    to(#cff));
    background: -webkit-linear-gradient(#9cf, #cff);
    background: -o-linear-gradient(#9cf, #cff);
    background: linear-gradient(#9cf, #cff); "
}
.fiverz-galerie-1 {
    display: block;
    width: 70%;
    margin-bottom: 2%;
    float: left;
}
.footer-logos {
    float: left;
    margin-left: 1%;
    width: 320px;
    border: 2px solid #ccc;
}
.kopf-rahmen2 {
    display: block;
    padding-bottom: 10px;
}
/* kann zu links als klasse hinzugefuegt werden, damit diese nicht unterstrichen sind*/
.no-line {
    text-decoration: none;
}
.no-line:visited {
    color: #000;
}

 .w-drittel-shortnews {
 display: none;
 }


.img-shortnews {

margin-top:3px; 
width:75%; 
height:75%;
}

/*  sharer-box auf der "schmalen" Seite siehe Z. 1721 */



.sharer-box {
    display: table;
    margin-left: 5%;
    margin-top: 2%;
    width: 75%;
    text-align: center;
    font-size: 1.15em;
}
.sharer-box li {
    display: table-cell;
    padding: 0;
}
.sharer-box span {
}

.xing
{
 background-color: #ff0;
 }
 
 .linkedin
 {
 background-color: #6cf;
 }
 .facebook
 {
 background-color: #fcc;
 }
 .google
 {
 background-color: #6f9;
 }
 .twitter
 {
 background-color: #f9f;
 }
 .email
 {
 background-color: #cfc;
 }
 
 


/*  +++++++++++++++++++++++++++++++   MEDIA SCREEN  +++++++++++++++++++  */

@media screen and (min-width: 760px) {

/*
 body {
        margin-top: 0;
        background: #fff;
        background: -moz-radial-gradient(#99f, #fff);
        background: -webkit-gradient(radial, left top, left bottom, from(#99f), to(#fff));
        background: -webkit-radial-gradient(#99f, #fff);
        background: -o-radial-gradient(#99f, #fff);
        background: radial-gradient(#99f, #fff); ">  
    }    
 */
	  body {
        margin-top: 0;
		background: #fff;  
        background: -moz-radial-gradient(#cfc, #336);
        background: -webkit-gradient(radial, left top, left bottom, from(#cfc), to(#336));
        background: -webkit-radial-gradient(#cfc, #336);
        background: -o-radial-gradient(#cfc, #336);
        background: radial-gradient(#cfc, #336); ">     	   
    }   
	
	h2 {
    font-size: 1.1em;
    /*	color: #00F;     */
    color: #009;
}

h3 {
    font-size: 0.98em;
    /*	color: #F00;     */
    color: #c00;
}
	
		
    .rahmen {
        display: block;
        margin-left: auto;
        margin-right: auto;
        padding-left: 2%;
        padding-right: 2%;
        padding-top: 1%;
        line-height: 110%;
    }
    .maincontent {
		    /*	max-width: 1020px;     */
        max-width: 1200px;
        background-color: #fff;
        margin-top: 0;
        float: left;
        width: 95%;
        margin-left: 1%;
    }
    .spaltenbreite {
        width: 98%;
        margin-left: 0;
    }
    .padding-def {
        padding: 1%;
        line-height: 160%;
        margin-right: 3%;
        margin-bottom: 1%;
    }
    .news-weiterleiten {
        float: left;
        width: 25%;
        padding-left: 2%;
    }
    .news-copyright {
        width: 95%;
        color: #f00;
        padding-left: 2%;
        font-size: 110%;
    }
    .eye-c-left-neu {
        float: left;
        margin-left: 5px;
        width: 210px;
        clear: none;
        /*	height: 120px;   */
        height: 15%;
        font-family: "Lucida Grande", sans-serif;
        font-size: 20px;
        margin-bottom: 25px;
        border: thin solid #ccc;
        padding: 10px 0 0 10px;
    }
    .eye-c-right-neu {
        float: right;
        margin-right: 10px;
        margin-bottom: 25px;
        width: 210px;
        font-family: "Lucida Grande", sans-serif;
        clear: none;
        /*	height: 120px;  */
        height: 15%;
        padding-top: 10px;
        padding-left: 10px;
        border: thin solid #ccc;
    }
    .footer_bb_navi {
        float: left;
        margin: 0;
        padding: 3%;
        width: 18%;
    }
    .footer-text {
        margin-left: 2px;
        margin-top: 5px;
        margin-bottom: 1px;
        height: 25px;
        font-family: "Lucida Grande", sans-serif;
        color: darkblue;
        font-size: 1.0em;
        letter-spacing: 0.05em;
        word-spacing: 0.05em;
    }
    .w-drittel {
        display: inline-block;
        width: 29%;
        padding-left: 2%;
       margin-bottom: -2%;
        vertical-align: top;
    }
    .w-drittel-news {
        display: inline-block;
        width: 280px;
        margin-bottom: 3%;
        padding-left: 2%;
        vertical-align: top;
    }
    .w-2drittel-news {
        display: inline-block;
        width: 540px;
        margin-bottom: 2%;
        padding-left: 2%;
        vertical-align: top;
    }
    .w-1drittel-news {
        display: inline-block;
        width: 360px;
        margin-bottom: 2%;
        padding-left: 2%;
        vertical-align: top;
    }
    .eyecatcher-forum2 {
        font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-size: 0.95em;
        line-height: 125%;
        color: #000;
        font-weight: lighter;
        border-style: none;
        /*  text-transform: uppercase; */
        background-color: #fff;
        float: none;
        padding-right: 10%;
        padding-bottom: 10px;
    }
    #h2-top {
        font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-size: 1.5em;
        line-height: 125%;
        padding-left: 2%;
        color: #c03;
        font-weight: 500;
        border-style: none;
        text-transform: uppercase;
        letter-spacing: 3px;
    }
    .eyecatcher2 {
        font-size: 0.96em;
        line-height: 125%;
        padding-right: 1%;
        background-color: #fff;
        font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        /*   text-align: center;  */
    }
    .w-teiler {
        display: block;
    }
    .w-halb {
        float: left;
        margin-left: 1%;
        width: 50%;
    }
    .w-halb-rechts {
        float: right;
        width: 40%;
        margin-right: 1%;
        margin-bottom: 2%;
    }
	
	    .w-halb-rechts-shortnews {
        float: right;
        width: 40%;
        margin-right: 1%;
        margin-bottom: 2%;
		border: thin solid #c00;
    }
	
	
	    .w-2drittel-rechts {
        float: right;
        width: 60%;
		margin-top: 25px;
        margin-right: 1%;
        margin-bottom: 1%;
    }
	
	.w-2drittel-slider {
       display: inline-block;
      width: 62%;
		margin-top: 3px;
   margin-left: 20px;  
	margin-right: 0px;
        margin-bottom: 25px;
    }
	
		    .w-eintel-shortnews {
        display: inline-block;
        width: 94%;
		margin-left: 15px;
       margin-bottom: 12px;
        vertical-align: top;
    }
	
	
	    .w-drittel-shortnews {
        display: inline-block;
        width: 30%;
		margin-left: 25px;
       margin-bottom: 0;
        vertical-align: top;
    }

	.img-shortnews {
	margin-top:5px; 
	margin-left:60px; 
	width:90%; 
	height:auto;
}
	
    .w-firz {
        margin: auto;
        width: 50%;
    }
    .w-firz-n {
        margin: auto;
        width: 45%;
    }
    #einfuegen-termine {
        width: 91%;
        margin: auto;
        color: red;
        font-size: 1.0em;
        background-color: #ffc;
        margin-top: 3%;
        padding-left: 2%;
        padding-right: 1%;
        border: dotted red;
        /*  border: thin solid #c00; */
        text-align: center;

    }
	#einfuegen-shortnews {
	width: 97%;
	height: auto;

}
		   

    .aktuelle-nachrichten {
        display: block;
        float: left;
        width: 39%;
        border: solid #ccc;
        line-height: 107%;
        background: #ffc;
        background: -moz-linear-gradient(#9cf, #cff);
        background: -webkit-gradient(linear, left top, left bottom, from(#9cf),
        to(#cff));
        background: -webkit-linear-gradient(#9cf, #cff);
        background: -o-linear-gradient(#9cf, #cff);
        background: linear-gradient(#9cf, #cff); "
    }
    .fiverz-galerie-1 {
        display: block;
        width: 39%;
        float: right;
        padding-right: 5%;
    }
    .footer-logos {
        margin-left: auto;
        width: 85%;
    }
    .kopf-rahmen2 {
        float: left;
        width: 25%;
        padding-right: 3%;
    }
    .kopf-datum {
        display: inline-block;
        /* width: 320px; - unnötig */
        font-weight: 500;
    }
}
/* Ende Standard media min-with J. Weise  */

.shadow {
    -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.8);
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.8);
}
/* Ãnderungen für umstellung der Veranstaltungen */
/* clearfix  http://nicolasgallagher.com/micro-clearfix-hack/ */
/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clearfix:before,
.clearfix:after {
    content: ""; /* 1 */
    display: table; /* 2 */
}
.clearfix:after {
    clear: both;
}
.float-left {
    float: left;
}
.float-right {
    float: right;
}
.monate-box {
    width: 10%;
    height: 40px;
    float: left;
}
.w70p {
    width: 67%;
}
.w30p {
    width: 28%;
    padding-left: 3%;
}
.iblock {
    display: inline-block;
}
.paddef {
    padding: 4px;
}
.month-title:not(:first-of-type) {
    margin-top: 10px;
}

.sharer-teilen-text {
margin-left:7%; 
margin-top:3%;
 font-size: 1.1em; 
 color:#f00; 
 font-weight:600; 

 }





@media all and (max-width: 768px) {
    .w70p {
        width: 100%;
    }
    .w30p {
        width: 100%;
    }
    .firma-list-taetigkeit {
        padding-top: 12px;
        width: 100%;
    }
    .w-halb {
        width: 100%;
    }
	
	/* sharer-box  */

	.sharer-teilen-text {
margin-left:0; 
margin-top:4%;
 font-size: 1.1em; 
 color:#f00; 
 font-weight:400; 

 }
	
    .sharer-box {
        margin-top: 2%;
        width: 100%;
        margin-left: 0;
        text-align: left;
    }
	
    .sharer-box li {
        display: block;
		padding-top: 2%;
    }

}
/* fuer FAQ und glossar */
.fg-container {
    margin-top: 20px;
}
.fg-navi {
    float: left;
    width: 18%;
}
.fg-content {
    float: left;
    width: 81.4%;
    margin-left: 0.5%;
}
.fg-content div {
    padding: 4px;
}
.fg-navi-link {
    padding: 3px 0 3px 0;
}
@media all and (max-width: 768px) {
    .fg-navi {
        float: none;
        width: auto;
    }
    .fg-content {
        float: none;
        width: auto;
        margin-left: 0;
        margin-top: 5px;
    }
    .fg-navi-link {
        display: inline-block;
        margin: 3px 8px 3px 0;
    }
}
